@charset "utf-8";
/*
---------------------------------------------

    base settings

*/
body {
  margin: 0;
  padding: 0;
  font-family: 'Noto Sans Japanese', serif;
  font-size: 14px;
  -webkit-text-size-adjust: 100%;
  line-height: 1;
  color: #333;
  background-color: #fff;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  font-weight: normal;
  clear: both;
}
ul,
ol,
dl,
p,
img,
form,
dt,
dd {
  margin: 0;
  padding: 0;
  border: 0;
}
li {
  list-style: none;
}
input,
textarea {
  font-size: 12px;
}
img {
  vertical-align: bottom;
}
a {
  color: #e60012;
}
a:active,
a:hover {
  color: #ff5a67;
}
strong {
  font-weight: bold;
}
em {
  font-style: italic;
  font-weight: normal;
}
/* microclearfix */
.cf:before,
.cf:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
.cf:after {
  clear: both;
}
/** For IE 6/7 only */
.cf {
  *zoom: 1;
}
a {
  text-decoration: none;
}
a:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
  -ms-filter: "alpha(opacity=60)";
}
/*
---------------------------------------------

    Header layout

*/
#headerFrame {
  text-align: center;
  padding: 0;
}
#header {
  min-width: 1130px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
}
#header #main_visual {
  width: 100%;
}
#header #main_visual .flexslider {
  margin: 0;
  border: none;
}
#header #main_visual li .name {
  position: absolute;
  bottom: 30px;
  left: 30px;
  font-size: 30px;
  color: #ffffff;
  text-shadow: 1px 1px 3px #999;
}
#header #main_visual a:hover img {
  opacity: 0.6;
  filter: alpha(opacity=60);
  -ms-filter: "alpha(opacity=60)";
}
#header #logo_box {
  width: 285px;
  margin: -162px 0 0 0;
  background: rgba(255, 255, 255, 0.9);
  position: absolute;
  top: 50%;
  right: 40px;
  z-index: 10;
  -moz-box-shadow: 1px 1px 3px #999;
  -webkit-box-shadow: 1px 1px 3px #999;
  box-shadow: 1px 1px 3px #999;
}
#header #logo_box a {
  display: block;
  color: #333333;
}
#header #logo_box a:hover {
  color: #999999;
}
#header #logo_box #site-title a {
  padding: 20px 20px 15px 20px;
}
#header #logo_box #site-title img {
  width: 100%;
}
#header #logo_box #next_show {
  font-weight: bold;
}
#header #logo_box #next_show a {
  padding: 10px 20px 20px 20px;
}
#header #logo_box #next_show dt {
  width: 120px;
  margin: 0 auto 25px auto;
  padding: 10px;
  border: solid 3px;
}
#header #logo_box #next_show dd {
  font-size: 30px;
  line-height: 1.8em;
  font-family: 'Helvetica', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#header #logo_box #next_show dd .date {
  font-size: 70px;
}
#header #logo_box #next_show dd .date span {
  font-size: 30px;
  font-family: 'Noto Sans Japanese', serif;
}
/* Global menu settings */
#gMenuFrame {
  text-align: center;
  padding: 0;
  background: #c9c9ca;
}
#gMenu {
  width: 1130px;
  margin: 0 auto;
}
#gMenu li {
  width: 25%;
  float: left;
  font-size: 18px;
  text-align: center;
  font-weight: bold;
  position: relative;
}
#gMenu li a {
  width: 100%;
  padding: 30px 0;
  background: #c9c9ca;
  display: block;
  color: #ffffff;
}
#gMenu li a .channel_icon {
  width: 23px;
  height: 14px;
  display: inline-block;
  background: url(../img/icon_channel.png) no-repeat 5px 0;
}
#gMenu li a:hover {
  opacity: 1;
  filter: alpha(opacity=100);
  -ms-filter: "alpha(opacity=100)";
  padding: 30px 0 22px;
  color: #e50012;
  border-bottom: solid 8px #e50012;
}
#gMenu li a:hover .channel_icon {
  background: url(../img/icon_channel_on.png) no-repeat 5px 0;
}
#gMenu li.on a {
  padding: 30px 0 22px;
  color: #e50012;
  border-bottom: solid 8px #e50012;
}
#gMenu li.on a .channel_icon {
  background: url(../img/icon_channel_on.png) no-repeat 5px 0;
}
#gMenu li.on ul li a {
  padding: 30px 0;
  color: #ffffff;
  border: none;
}
#gMenu li.on ul li a .channel_icon {
  background: url(../img/icon_channel.png) no-repeat 5px 0;
}
#gMenu li.on ul li a:hover {
  background: #D1D1D1;
}
#gMenu li.on ul li a:hover .channel_icon {
  background: url(../img/icon_channel.png) no-repeat 5px 0;
}
#gMenu li ul {
  display: none;
  position: absolute;
  top: 78px;
  left: 0;
  z-index: 100;
}
#gMenu li ul li {
  width: 100%;
}
#gMenu li ul li a {
  padding: 30px 0;
  color: #ffffff;
  border: none;
}
#gMenu li ul li a:hover {
  background: #D1D1D1;
}
#sp_menu {
  display: none;
}
/*
---------------------------------------------

    Footer layout

*/
#footerFrame {
  text-align: center;
}
#footer {
  width: 1130px;
  margin: 50px auto 30px;
}
#footer ul {
  width: 267px;
  margin: 0 auto 50px;
}
#footer ul li {
  width: 48px;
  height: 48px;
  float: left;
  margin: 0 25px 0 0;
}
#footer ul li img {
  width: 100%;
}
#footer ul li.last {
  margin: 0;
}
#footer p {
  font-size: 14px;
}
/*
---------------------------------------------

    Contents basic layout

*/
#contents {
  width: 1130px;
  margin: 0 auto;
}
.schedule_box {
  width: 270px;
  height: 270px;
  margin: 10px 0 0 10px;
  overflow: hidden;
  float: left;
  position: relative;
  color: #ffffff;
}
.schedule_box.flexslider {
  margin: 10px 0 0 10px;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.schedule_box a {
  color: #ffffff;
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 90;
}
.schedule_box:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
  -ms-filter: "alpha(opacity=60)";
}
.schedule_box .date {
  font-size: 38px;
  font-weight: bold;
  font-family: 'Helvetica', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  position: absolute;
  bottom: 45px;
  left: 18px;
  z-index: 50;
  text-shadow: 1px 1px 3px #999;
}
.schedule_box .date span {
  font-size: 16px;
  font-family: 'Noto Sans Japanese', serif;
}
.schedule_box dt img {
  width: 100%;
}
.schedule_box dd .label {
  display: none;
}
.schedule_box dd .name_post {
  display: none;
}
.schedule_box dd .name {
  position: absolute;
  left: 20px;
  bottom: 20px;
  font-size: 16px;
  text-shadow: 1px 1px 3px #999;
}
.schedule_box dd .company {
  display: none;
}
.schedule_box dd .more {
  display: none;
}
.schedule_box dd .more a {
  display: none;
}
.schedule_box.box1,
.schedule_box.box8,
.schedule_box.box11,
.schedule_box.box18 {
  width: 550px;
  height: 550px;
}
.schedule_box.box1 .date,
.schedule_box.box8 .date,
.schedule_box.box11 .date,
.schedule_box.box18 .date {
  font-size: 64px;
  bottom: 63px;
  left: 18px;
}
.schedule_box.box1 .date span,
.schedule_box.box8 .date span,
.schedule_box.box11 .date span,
.schedule_box.box18 .date span {
  font-size: 28px;
}
.schedule_box.box1 .name,
.schedule_box.box8 .name,
.schedule_box.box11 .name,
.schedule_box.box18 .name {
  font-size: 28px;
}
.go_archives {
  width: 100px;
  margin: 30px auto;
  text-align: center;
}
.go_archives a {
  display: block;
  padding: 56px 10px 0;
  color: #c9c9ca;
  background: url(../img/icon_list.png) no-repeat top center;
}
#other_contents {
  display: table;
  margin: 0 10px;
}
#other_contents .contents_box {
  display: table-cell;
  padding: 0 20px 0 0;
}
#other_contents .contents_box.twitter {
  padding: 0;
}
#other_contents .contents_box h2 {
  text-align: center;
  padding: 0 0 15px 0;
  margin: 10px 0;
  font-weight: bold;
  font-size: 18px;
  border-bottom: #c9c9c9 solid 8px;
}
#channel {
  width: 313px;
  height: 178px;
  margin: 0 0 10px 0;
  border: solid 1px #cccccc;
}
#showroom {
  width: 315px;
  margin: 0 0 10px 0;
}
#showroom img {
  width: 100%;
}
#amebaflesh {
  width: 315px;
  margin: 0 0 10px 0;
}
#amebaflesh img {
  width: 100%;
}
#google_schedule {
  width: 377px;
  height: 535px;
}
#twitter {
  width: 375px;
  height: 533px;
  border: solid 1px #ededed;
}
.top-banner-area {
  margin: 3em 0 0 0;
  padding: 0 1em;
  text-align: center;
}
.top-banner-area a {
  display: inline-block;
}
.top-banner-area a img {
  width: 100%;
}
.top-banner-area a:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
/* about */
#contents.about {
  width: 980px;
  text-align: center;
}
#contents.about h1 {
  margin: 80px 0;
}
#contents.about h2 {
  margin: 0 0 50px 0;
  font-size: 48px;
  font-weight: 200;
}
#contents.about p {
  padding: 0 0 20px 0;
  line-height: 1.8em;
}
#contents.about ul {
  width: 980px;
  margin: 40px auto 80px;
}
#contents.about ul li {
  width: 278px;
  height: 318px;
  margin: 0 13px 0 0;
  padding: 0 20px;
  float: left;
  background: url(../img/bg_about_list.png) no-repeat 0 0;
}
#contents.about ul li h3 {
  font-size: 30px;
  padding: 130px 0 20px 0;
  font-weight: 200;
}
#contents.about ul li .subttl {
  font-size: 16PX;
  font-weight: bold;
}
#contents.about ul li p {
  padding: 0 0 12px 0;
}
#contents.about ul li.point01 h3 {
  background: url(../img/icon_about_1.png) center 40px no-repeat;
}
#contents.about ul li.point02 h3 {
  background: url(../img/icon_about_2.png) center 40px no-repeat;
}
#contents.about ul li.point03 {
  margin: 0;
}
#contents.about ul li.point03 h3 {
  background: url(../img/icon_about_3.png) center 40px no-repeat;
}
#contents.about #profile {
  padding: 48px;
  border: solid 1px #c9c9ca;
  text-align: left;
}
#contents.about #profile dt {
  width: 184px;
  float: left;
}
#contents.about #profile dd {
  margin: 0 0 0 240px;
}
#contents.about #profile dd .name {
  font-size: 24px;
}
#contents.about #profile dd .link {
  margin: 20px 0 0 0;
  padding: 0;
}
#contents.about #profile dd .link a {
  color: #e50012;
}
/* studio */
#contents.studio {
  width: 970px;
  text-align: center;
  line-height: 1.8em;
}
#contents.studio h1 {
  font-size: 48px;
  margin: 80px 0;
}
#contents.studio .photo li {
  width: 322px;
  margin: 0 1px 0 0;
  float: left;
}
#contents.studio .photo li img {
  width: 100%;
}
#contents.studio .address {
  margin: 80px 0;
}
#contents.studio .address dt {
  font-size: 18px;
  font-weight: bold;
  margin: 0 0 30px 0;
}
#contents.studio #map {
  position: relative;
  margin: 0 0 80px 0;
  padding-bottom: 42.3%;
  height: 0;
  overflow: hidden;
}
#contents.studio #map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
#contents.studio .caution {
  margin: 0 0 30px 0;
  text-align: left;
}
#contents.studio .caution dt {
  font-weight: bold;
  margin: 0 0 30px 0;
}
#contents.studio .caution ul {
  margin: 0 0 30px 0;
}
#contents.studio .notice {
  margin: 0 0 30px 0;
  text-align: left;
}
/*single-schedule*/
#contents.single-schedule .ttl_box h2 {
  font-family: 'Helvetica', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#contents.single-schedule .ttl_box h2 span {
  font-family: 'Noto Sans Japanese', serif;
}
#contents.single-schedule .back {
  padding: 60px 0 0;
  float: left;
}
#contents.single-schedule .back a {
  padding: 0 0 0 15px;
  display: block;
  background: url(../img/icon_arrow_red_left.png) no-repeat 0 1px;
}
#contents.single-schedule h2 {
  width: 50%;
  padding: 30px 0;
  font-size: 68px;
  font-weight: bold;
  float: right;
  text-align: right;
  clear: none;
}
#contents.single-schedule h2 span {
  font-size: 32px;
}
#contents.single-schedule .guest {
  margin: 0 0 70px 0;
  position: relative;
}
#contents.single-schedule .guest ul.slides li {
  width: 363px;
  margin: 0 10px 0 0;
  float: left;
  background: #f5f5f5;
}
#contents.single-schedule .guest ul.slides li a {
  color: #333333;
}
#contents.single-schedule .guest ul.slides li a:hover {
  color: #999999;
}
#contents.single-schedule .guest ul.slides li a:hover img {
  opacity: 0.6;
  filter: alpha(opacity=60);
  -ms-filter: "alpha(opacity=60)";
}
#contents.single-schedule .guest ul.slides li dl {
  position: relative;
}
#contents.single-schedule .guest ul.slides li dl dt {
  width: 50%;
  float: left;
  overflow: hidden;
}
#contents.single-schedule .guest ul.slides li dl dt img {
  width: 100%;
}
#contents.single-schedule .guest ul.slides li dl dd {
  width: 40%;
  height: 90%;
  float: left;
  padding: 5%;
  display: block;
}
#contents.single-schedule .guest ul.slides li dl dd p.label {
  margin: 0 0 25px 0;
}
#contents.single-schedule .guest ul.slides li dl dd p.label span {
  padding: 0 0 2px 0;
  border-bottom: solid 2px;
  font-weight: bold;
}
#contents.single-schedule .guest ul.slides li dl dd p.name {
  font-size: 20px;
  padding: 0 0 5px 0;
}
#contents.single-schedule .guest ul.slides li dl dd p.name_post {
  font-size: 12px;
}
#contents.single-schedule .guest ul.slides li dl dd .bottom {
  position: absolute;
  bottom: 10%;
  padding: 0 10px 0 0;
  font-size: 10px;
  line-height: 1.4em;
}
#contents.single-schedule .guest ul.slides li dl dd .bottom .more {
  padding: 12px 0 0 0;
}
#contents.single-schedule .guest ul.slides li dl dd .bottom .more a {
  line-height: 1;
  padding: 4px 10px;
  background: #c9c9ca;
  color: #ffffff;
}
#contents.single-schedule .guest .flex-control-nav {
  bottom: -46px;
}
#contents.single-schedule .guest .flex-control-paging li a {
  width: 9px;
  height: 9px;
  background: #ffffff;
  border: solid 1px #c9c9ca;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}
#contents.single-schedule .guest .flex-control-paging li a.flex-active {
  background: #c9c9ca;
}
#contents.single-schedule .guest .flex-direction-nav a {
  width: 6px;
  height: 12px;
  opacity: 1;
}
#contents.single-schedule .guest .flex-direction-nav .flex-prev {
  top: auto;
  bottom: -40px;
  left: 30px;
  background: url(../img/icon_arrow_grey_left.png) no-repeat top left;
}
#contents.single-schedule .guest .flex-direction-nav .flex-next {
  top: auto;
  bottom: -40px;
  right: 30px;
  background: url(../img/icon_arrow_grey_right.png) no-repeat top right;
}
#contents.single-schedule .timeline {
  border-top: solid 1px #c9c9ca;
}
#contents.single-schedule .timeline dl {
  padding: 50px 0 25px;
  border-bottom: solid 1px #c9c9ca;
}
#contents.single-schedule .timeline dl dt {
  width: 20%;
  font-size: 18px;
  float: left;
  text-align: center;
  font-weight: bold;
}
#contents.single-schedule .timeline dl dd {
  width: 80%;
  line-height: 1.8em;
  float: left;
}
#contents.single-schedule .timeline dl dd .title {
  margin: 0 0 30px 0;
  font-size: 30px;
}
#contents.single-schedule .timeline dl dd p {
  margin: 0 0 25px 0;
}
#contents.single-schedule .navigation {
  margin: 40px 0;
}
#contents.single-schedule .navigation .previous a {
  padding: 0 0 0 15px;
  background: url(../img/icon_arrow_red_left.png) no-repeat 0 4px;
}
#contents.single-schedule .navigation .next a {
  float: right;
  padding: 0 15px 0 0;
  background: url(../img/icon_arrow_red_right.png) no-repeat 88px 2px;
}
.error404 #contents {
  text-align: center;
}
.error404 #contents .page-title {
  margin: 40px auto;
}
.error404 #contents p {
  margin: 20px;
  line-height: 1.7em;
}
.paging {
  width: 100%;
  padding: 2em 0;
  display: table;
}
.paging li {
  width: 50%;
  display: table-cell;
  font-size: 24px;
}
.paging li a {
  color: #666;
}
.paging li:nth-child(1) {
  text-align: left;
}
.paging li:nth-child(2) {
  text-align: right;
}
/*
---------------------------------------------

     visual editor style

*/
.post {
  /*  以下は画像埋め込み時に使用されるクラス */
}
.post p {
  margin: 0;
  padding: 0;
  line-height: 1.8;
}
.post strong {
  font-weight: bold;
}
.post em {
  font-style: italic;
  font-weight: normal;
}
.post del {
  text-decoration: line-through;
}
.post ul {
  margin-left: 20px;
}
.post ul li {
  list-style: disc;
}
.post ol {
  margin-left: 20px;
}
.post ol li {
  list-style: decimal;
}
.post blockquote {
  background-color: #ccc;
  margin: 10px 0;
  padding: 10px;
}
.post address {
  font-style: italic;
  font-weight: normal;
}
.post pre {
  background-color: #ccc;
  margin: 10px 0;
  padding: 10px;
}
.post h1 {
  font-size: 300%;
  font-weight: bold;
  padding: 10px 0;
  margin: 0;
}
.post h2 {
  font-size: 200%;
  font-weight: bold;
  padding: 10px 0;
  margin: 0;
}
.post h3 {
  font-size: 150%;
  font-weight: bold;
  padding: 10px 0;
  margin: 0;
}
.post h4,
.post h5,
.post h6 {
  font-size: 120%;
  font-weight: bold;
  padding: 10px 0;
  margin: 0;
}
.post .alignleft {
  float: left;
  text-align: center;
}
.post .aligncenter {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.post .alignright {
  float: right;
  text-align: center;
}
.post .wp-caption-text {
  color: #666;
  margin-top: 5px;
}
/*
----------------------------------------------------------------

 Layout settings

*/
/*
----------------------------------------------------------------

 Tablet settings

*/
/*
----------------------------------------------------

smartphone settings

*/
@media screen and (max-width: 767px) {
  /*
---------------------------------------------

    Header layout

*/
  #header {
    min-width: 100%;
  }
  #header #logo_box {
    width: 100%;
    margin: 0;
    padding: 0;
    position: static;
    background: #ffffff;
  }
  #header #logo_box a {
    display: inline;
  }
  #header #logo_box h1,
  #header #logo_box #site-title {
    height: 100px;
    padding: 57px 0 0 0;
    background: #ffffff;
  }
  #header #logo_box h1 img,
  #header #logo_box #site-title img {
    width: auto;
    height: 80%;
  }
  #header #logo_box #next_show a {
    margin: 0 0 -60px 0;
    padding: 10px;
    background: rgba(255, 255, 255, 0.9);
    bottom: 25%;
    right: 10px;
    z-index: 10;
    position: absolute;
    -moz-box-shadow: 1px 1px 3px #999;
    -webkit-box-shadow: 1px 1px 3px #999;
    box-shadow: 1px 1px 3px #999;
  }
  #header #logo_box #next_show a:hover {
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "alpha(opacity=100)";
  }
  #header #logo_box #next_show dt {
    width: auto;
    margin: 0 auto 10px;
  }
  #header #logo_box #next_show dd {
    font-size: 14px;
    line-height: 1;
  }
  #header #logo_box #next_show dd .date {
    font-size: 32px;
  }
  #header #logo_box #next_show dd .date span {
    font-size: 18px;
  }
  #header #main_visual li .name {
    bottom: 10px;
    left: 30px;
    font-size: 18px;
  }
  #gMenuFrame {
    width: 280px;
    height: 100%;
    padding: 55px 0 0 0;
    position: fixed;
    top: 0;
    left: -280px;
    z-index: 60;
  }
  #gMenu {
    width: 280px;
  }
  #gMenu li {
    width: 280px;
    float: none;
    text-align: left;
  }
  #gMenu li a {
    width: 220px;
    padding: 15px 20px;
  }
  #gMenu li a:hover {
    border: none;
    padding: 15px 20px;
  }
  #gMenu li.on a {
    border: none;
    padding: 15px 20px;
  }
  #gMenu li.on ul li a {
    padding: 15px 20px;
  }
  #gMenu li ul {
    display: block;
    position: static;
    margin: 0 0 0 20px;
  }
  #gMenu li ul li a {
    width: 220px;
    padding: 15px 20px;
    color: #ffffff;
    border: none;
  }
  #gMenu li ul li a:hover {
    color: #ffffff;
    background: #D1D1D1;
  }
  #gMenu li ul li a:hover .channel_icon {
    background: url(../img/icon_channel.png) no-repeat 5px 0;
  }
  #sp_menu {
    width: 22px;
    height: 17px;
    display: block;
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 70;
  }
  #sp_menu img {
    width: 100%;
  }
  #sp_menu.open {
    position: fixed;
  }
  /*
---------------------------------------------

    Footer layout

*/
  #footer {
    width: 100%;
  }
  #footer p {
    font-size: 12px;
  }
  /*
---------------------------------------------

    Contents basic layout

*/
  #contents {
    width: 100%;
  }
  #contents .for_sp {
    display: none;
  }
  .schedule_box {
    width: 47%;
    height: auto;
  }
  .schedule_box.flexslider {
    margin: 2% 0 0 2%;
  }
  .schedule_box .date {
    font-size: 24px;
    bottom: 40px;
    left: 10px;
  }
  .schedule_box dd .name {
    left: 10px;
  }
  .schedule_box.box1,
  .schedule_box.box8,
  .schedule_box.box11,
  .schedule_box.box18 {
    width: 47%;
    height: auto;
  }
  .schedule_box.box1 .date,
  .schedule_box.box8 .date,
  .schedule_box.box11 .date,
  .schedule_box.box18 .date {
    font-size: 24px;
    bottom: 40px;
    left: 10px;
  }
  .schedule_box.box1 .date span,
  .schedule_box.box8 .date span,
  .schedule_box.box11 .date span,
  .schedule_box.box18 .date span {
    font-size: 16px;
  }
  .schedule_box.box1 .name,
  .schedule_box.box8 .name,
  .schedule_box.box11 .name,
  .schedule_box.box18 .name {
    font-size: 16px;
  }
  #other_contents {
    margin: 30px 2px 0;
    height: auto;
    position: static;
    text-align: center;
  }
  #other_contents .contents_box {
    display: block;
    margin: 0 0 30px 0;
    padding: 0;
  }
  #google_schedule {
    width: 100%;
  }
  #channel {
    width: 100%;
    height: auto !important;
    margin: 0 0 20px 0;
  }
  #twitter {
    width: 100%;
  }
  #amebaflesh {
    width: 100%;
    height: auto;
    margin: 0 auto 20px;
  }
  #showroom {
    width: 100%;
    height: auto;
    margin: 0 auto 20px;
  }
  .top-banner-area {
    margin: 1em 0 0 0;
  }
  /* about */
  #contents.about {
    width: 90%;
  }
  #contents.about h1 {
    margin: 40px 0;
  }
  #contents.about h1 img {
    width: 100%;
  }
  #contents.about h2 {
    margin: 0 0 30px 0;
    font-size: 32px;
    line-height: 1.5em;
  }
  #contents.about ul {
    width: 100%;
    margin: 40px auto;
  }
  #contents.about ul li {
    width: 85%;
    height: auto;
    max-width: 278px;
    min-height: 318px;
    margin: 0 auto 20px;
    float: none;
    background-size: 100%;
  }
  #contents.about ul li.point01 h3 {
    background: url(../img/icon_about_1.png) center 25px no-repeat;
  }
  #contents.about ul li.point02 h3 {
    background: url(../img/icon_about_2.png) center 25px no-repeat;
  }
  #contents.about ul li.point03 {
    margin: 0 auto 20px;
  }
  #contents.about ul li.point03 h3 {
    background: url(../img/icon_about_3.png) center 25px no-repeat;
  }
  #contents.about ul li h3 {
    font-size: 24px;
    padding: 110px 0 10px 0;
  }
  #contents.about ul li p {
    padding: 0 0 10px 0;
  }
  #contents.about #profile {
    padding: 20px;
  }
  #contents.about #profile dt {
    text-align: center;
    margin: 0 auto;
    float: none;
  }
  #contents.about #profile dd {
    text-align: left;
    margin: 20px 0 0 0;
  }
  #contents.about #profile dd .name {
    text-align: center;
  }
  #contents.about #profile dd .link {
    text-align: center;
  }
  /* studio */
  #contents.studio {
    text-align: center;
    width: 90%;
  }
  #contents.studio h1 {
    font-size: 32px;
    margin: 40px 0;
    line-height: 1.5em;
  }
  #contents.studio .photo li {
    width: 100%;
    margin: 0 0 1px 0;
    float: none;
  }
  #contents.studio .address {
    margin: 50px 0;
  }
  #contents.studio #map {
    margin: 0 0 50px 0;
    padding-bottom: 60%;
  }
  /* single-schedule */
  #contents.single-schedule .back {
    width: 45%;
    margin: 0 0 0 5%;
    padding: 45px 0 0;
  }
  #contents.single-schedule h2 {
    width: 45%;
    margin: 0 5% 0 0;
    font-size: 40px;
  }
  #contents.single-schedule h2 span {
    font-size: 20px;
  }
  #contents.single-schedule .guest ul.slides li dl dd p.label {
    margin: 0 0 15px 0;
  }
  #contents.single-schedule .guest ul.slides li dl dd p.name {
    font-size: 18px;
  }
  #contents.single-schedule .guest ul.slides li dl dd p.name_post {
    font-size: 10px;
  }
  #contents.single-schedule .guest ul.slides li dl dd p.company {
    bottom: 5%;
  }
  #contents.single-schedule .timeline {
    width: 90%;
    margin: 0 auto;
  }
  #contents.single-schedule .timeline dl {
    padding: 30px 0 10px;
  }
  #contents.single-schedule .timeline dl dt {
    width: 30%;
  }
  #contents.single-schedule .timeline dl dd {
    width: 70%;
  }
  #contents.single-schedule .timeline dl dd .title {
    margin: 0 0 20px 0;
    font-size: 20px;
    line-height: 1.2em;
  }
  #contents.single-schedule .timeline dl dd p {
    margin: 0 0 15px 0;
  }
  #contents.single-schedule .navigation {
    margin: 10% 5%;
  }
}
